
EasyMercurial - Bug #200
Status blocked when kdiff is opened without warning message
2011-07-06 06:11 PM - Mathieu Barthet

Status: New Start date: 2011-07-06
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The application is blocked until kdiff is closed when trying to pull or a push files.
Since no warning appears it is a bit confusing since one may think it is due to a bad connection with the repository.
A dialog box asking/reminding to close kdiff could be useful.

History
#1 - 2011-08-16 03:16 PM - Chris Cannam
- Target version set to 1.1

#2 - 2012-01-17 08:03 PM - Chris Cannam
- Target version changed from 1.1 to 1.2

#3 - 2012-02-29 10:46 AM - Chris Cannam
- Target version changed from 1.2 to 1.4

#4 - 2018-12-18 09:51 AM - Chris Cannam
- Target version deleted (1.4)
